@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

:root {
  --lightgray: #efefef;
  --blue: steelblue;
  --white: #fff;
  --black: rgba(0, 0, 0, 0.8);
  --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: 'Lato', sans-serif;  
}

body {
  margin: 0;
  width: 100%;
  min-height: 100vh;
  background-color: #FFF;
}

.text-brand {
  color: #b29316;
}

.border-l-brand {
  border-color: #b29316;
}

.text-dark {
  color: #010A2B;
}

.bg-dark {
  background-color: #010A2B;
}

.max-w-1200 {
  max-width: 1200px;
}

.max-w-1000 {
  max-width: 1000px;
}

.max-w-900 {
  max-width: 900px;
}

.home-container {
  background-color: white;
  color: #0a1a53;
  transition: all 0.4s;
  cursor: pointer;
}

.profile {
  color: #010A2B;
  cursor: pointer;
  transition: all .5s;
}

.profile:hover {
  background-color: #010A2B;
  color: #b29316;
  transform: scale(1.05);
}

.profile-picture {
  max-width: 320px;
}

.home-container:hover {
  background-color: #010A2B;
  color: #b29316;
}

.home-container:hover i,
.home-container:hover p  {
  color: #b29316;
}

.hero1 {
  background-image: url("../img/slippry-01.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0% 15%;
  height: 700px;
}

.text-shadow {
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: -2px 0 #010A2B, 0 2px #010A2B, 2px 0 #010A2B, 0 -2px #010A2B;
}

#hero {
  background-image: url("../img/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 25% 55%;
}


.hero2 {
  background-image: url("../img/slippry-02.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
}

.fade-in-3 {
  animation: fadeIn 3s;
  -webkit-animation: fadeIn 3s;
  -moz-animation: fadeIn 3s;
  -o-animation: fadeIn 3s;
  -ms-animation: fadeIn 3s;
}

.fade-in-2 {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

.fade-in-1 {
  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
}

@keyframes fadeIn {
  0% { opacity: 0 }
  100% { opacity: 1 }
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}


/*=============================================
nav 3
=============================================*/
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.header{
  border-bottom: 1px solid #000;
  background-color: #010A2B;
  position: fixed;
  z-index: 99;
  width: 100%;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1.6rem 0 0;
  max-width: 1200px;
  margin: auto;
}

.hamburger {
  display: none;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #b29316;
}

.nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-item {
  margin-left: 2.5rem;
}

.nav-link{
  font-size: 1rem;
  font-weight: 400;
  color: #b29316;
}

.nav-link:hover{
  color: #e0c717;
}

.nav-logo {
  font-size: 1rem;
  font-weight: 500;
  color: #482ff7;
}

.bottom-active {
  height: 3px;
  width: 100%;
  background-color: #b29316;
  border-radius: 10px;
  transition: 0.5s;
}

@media only screen and (max-width: 925px) {
  .nav-item {
    margin-left: 1rem;
    letter-spacing: 0.5px;
    font-size: 12px;
  }
}

@media only screen and (max-width: 820px) {
  .nav-menu {
    position: fixed;
    z-index: 99;
    left: -100%;
    top: 6.3rem;
    flex-direction: column;
    align-self: flex-start;
    background-color: #010A2B;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: 0.3s;
    box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
    display: block;
  }

  .bottom-active {
    height: 5px;
    width: 0%;
    background-color: #b29316;
    transition: 0.3s;
  }

  .navbar {
    padding:0 1rem 0 0;
  }

  .nav-menu.active {
      left: 0;
  }

  .nav-item {
      margin: 2.5rem 0;
  }

  .hamburger {
      display: block;
      cursor: pointer;
  }

  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .bar:nth-child(1) {
      transform: translateY(8px) rotate(45deg);
  }

  .hamburger.active .bar:nth-child(3) {
      transform: translateY(-8px) rotate(-45deg);
  }

  .hero1, .hero2 {
    height: 340px;
  }

}

.practice1 {
  background-image: url("../img/corporate.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice2 {
  background-image: url("../img/real-state.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice3 {
  background-image: url("../img/civil.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice4 {
  background-image: url("../img/work.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice5 {
  background-image: url("../img/family.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice6 {
  background-image: url("../img/penal.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice7 {
  background-image: url("../img/health.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
}

.practice1:hover,
.practice2:hover,
.practice3:hover,
.practice4:hover,
.practice5:hover,
.practice6:hover,
.practice7:hover
 {
  transform: scale(1.05);
  transition: all 0.4s;
}

/*=============================================
FOOTER
=============================================*/
.medium-icon1 a {
  font-size: 20px;
  height: 60px;
  width: 60px;
  line-height: 60px;
  display: inline-block;
  margin: 2px;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 50px;
  color: #FFF;
}

.facebook1-bg-hvr:hover {
  background: #4267B2 ;
  color: #fff ;
  border: 1px solid #4267B2 ;
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;
}

.whatsapp1-bg-hvr:hover {
  background: #25D366 ;
  color: #fff ;
  border: 1px solid #25D366 ;
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;
}

.linkedin1-bg-hvr:hover{
  background: #0077B5 !important;
  border: 1px solid #0077B5 !important;
  color: #FFFFFF !important;
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;

}

.instagram1-bg-hvr:hover {
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  color: #FFFFFF;
  border: none !important;
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;
}

a.facebook-bg-hvr:hover {
  background: #3C599F;
  background-color: #3C599F;
  border-radius: 50%;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

a.instagram-bg-hvr:hover {
  border-radius: 50%;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;

}

input {
  border: 1px solid #c4c1c1;
  width: 100%;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 5px 0 10px 0;
}

textarea {
  border: 1px solid #c4c1c1;
  width: 100%;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 5px 0 10px 0;
  height: 100px;
}

input:focus {
  border: 1px solid #1131a2;
  width: 100%;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 5px 0 10px 0;
}

button {
  background-color: #010A2B;
  color: #b29316;
  border-radius: 4px;
  width: 100%;
  padding: 5px 10px;
  margin: 5px 0 10px 0;
}

button:hover {
  background-color: #0a1a53;
}

.contact-icon {
  color: #0a1a53;
}

.contact-icon:hover {
  color: #b29316;
}

/*=============================================
modal
=============================================*/ 
.btn-group {
  text-align: center;
}

.open-modal {
  font-weight: bold;
  background: var(--blue);
  color: var(--white);
  padding: .75rem 1.75rem;
  margin-bottom: 1rem;
  border-radius: 5px;
}

.modal { 
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background: var(--black);
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in;
  width: 100%;
}

.modal-dialog {
  position: relative;
  max-width: 800px;
  max-height: 80vh;
  width: 100%;
  border-radius: 5px;
  background: var(--white);
  /* overflow: auto; */
  cursor: default;
  z-index: 999;
}

.modal-dialog > * {
  padding: 0.3rem 1rem;
}

.modal-header,
.modal-footer {
  background: #010A2B;
  color: #b29316;
  padding-left: 24px;
}

.modal-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.modal-header .modal-close {
  font-size: 1.5rem;
}

.modal p + p {
  margin-top: 0.3rem;
}

.modal {
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in;
}

.modal.is-visible {
  visibility: visible;
  opacity: 1;
}

.modal-content {
  padding: 24px;
  overflow: auto;
  position: relative;
  height: 80%;
}

.modal-close {
  display: block;
}

.modal-header button {
  width: auto;
}

@media only screen and (max-width: 520px) {
  .modal-dialog { 
    height: 60vh;
  }

}
